<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 发光层 -->
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="30dp" /> <!-- 与图片圆角一致 -->
            <solid android:color="#4064B5FF" />
            <padding android:top="4dp" android:bottom="4dp" android:left="4dp" android:right="4dp" />
        </shape>
    </item>
    <!-- 图片容器层 -->
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="30dp" /> <!-- 与图片圆角一致 -->
            <solid android:color="@android:color/white" /> <!-- 避免透明背景透出底层 -->
        </shape>
    </item>
</layer-list>